.same-border {
    border: 1px solid #ddd;
    border-radius: .5rem;

}

.pointer-none {
    pointer-events: none;
}

.cursor-not-allowed {
    cursor: not-allowed !important;
}

/* .table-striped>tbody>tr:nth-of-type(odd)>*,
.table-striped>tbody>tr:nth-of-type(even)>*,
.table>:not(caption)>*>* {
    border-bottom-width: 0px !important;
} */

.table-striped.table-dark thead th:nth-child(even) {
    background-color: var(--bs-table-striped-bg);
    color: var(--bs-table-striped-color);
}

/* .table-striped thead th:nth-child(even) {
    background-color: #f2f2f2;
} */
.table-active {
    --bs-table-bg-state: #B4B4B4;
}

.kanban-wrapper {
    min-width: 1170px;
}

.btn-blue,
.fc-event,
.fc .fc-button-primary:not(:disabled).fc-button-active {
    background-color: #0d6efd !important;
    color: white !important;
}

.fc-daygrid-event-dot {
    border-color: white !important;
}

.fc .fc-button-primary {
    background-color: transparent !important;
    border-color: #0d6efd !important;
    color: black !important;
}

.fc.dark .fc-button-primary {
    color: white !important;
}

.fc-button {
    padding: 0 0.6em !important;
}

.task_company {
    color: #0d6efd !important;

}

.task_warning.btn-warning {
    background-color: #FEF08A !important;
    color: #111827 !important;
}

.sidebar-menu li a:hover.btn-blue:hover {
    color: white !important;
}

.sidebar-menu li a:hover {
    color: #487fff !important;
}


.icon-anim-pulse {
    animation: pulse_animation;
    animation-duration: 1000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear
}

@keyframes pulse_animation {
    0% {
        transform: scale(1)
    }

    30% {
        transform: scale(1.1)
    }

    40% {
        transform: scale(1.21)
    }

    50% {
        transform: scale(1)
    }

    60% {
        transform: scale(1)
    }

    70% {
        transform: scale(1.09)
    }

    80% {
        transform: scale(1.05)
    }

    100% {
        transform: scale(1)
    }
}

.sidebar.active:hover .sidebar-logo #logoName {
    display: inline-block;
}

.sidebar.active .sidebar-logo #logoName {
    display: none;
}

body.overlay-active::after {
    z-index: 9 !important;
}

.navbar-header {
    z-index: 5 !important;
}


.ql-tooltip {
    left: 0 !important;
}

.fc-toolbar-title {
    font-size: 2rem !important;
}

@media (max-width: 767px) {
    .fc .fc-toolbar {
        flex-direction: column;
        gap: .5rem;
    }
}

html[data-theme="dark"] .notiflix-block-message {
    color: white !important;
}

html[data-theme="dark"] #NXLoadingHourglass {
    fill: white;
}

/* Don't forget to remove svg from line number 536 in style.css to make the svg's align center

svg, <-- remove this
img,
embed,
object,
iframe {
    vertical-align: bottom;
}


also change this @import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap"); import url in style.css at line number 66 to this 

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url(../fonts/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


remove width from sidebar 

@media (min-width: 1200px) {
    .sidebar {
        inset-inline-start: 0;
    }
}


Also remove this

.sidebar-menu li.dropdown.open>a,
.sidebar-menu li.dropdown.dropdown-open>a {
    background-color: var(--primary-600);
    color: #fff;
}
*/